Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-11949

cannot upgrade to 3.1

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Blocker
    • Resolution: Fixed
    • 3.1.0-dev
    • 3.1.0-a2
    • Installation system
    • None
    • PHP Version 5.5.3, MySQL 5.0.11

    Description

      I get this message if I want to update from 3.0.12 to 3.1:

      Your installed version is 3.1.0-a1 and the update file is for updating phpBB 3.0.12 to 3.1.0-a1.

      I could upgrade, but my forum doesn't show up.

      Attachments

        Activity

          People

            nickvergessen Joas Schilling [X] (Inactive)
            panhead panhead
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: